CATHPARSE(1e)

NAME
cathparse - Generates DCF file from raw CATH files.

SYNOPSIS

cathparse -listfile infile -domfile infile -namesfile infile -outfile outfile -logfile outfile

cathparse -help

DESCRIPTION

cathparse is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database creation" command group(s).

OPTIONS

  Input section

-listfile infile
    This option specifies the name of raw CATH classification file (caths.list.vX.X) (input). The raw CATH parsable files (classification and description files) available from ftp.biochem.ucl.ac.uk (/pub/cathdata/v2.4). Default value: caths.list.v2.4

-domfile infile
    This option specifies the name of raw CATH classification file (domlist.vX.X) (input). The raw CATH parsable files (classification and description files) available from ftp.biochem.ucl.ac.uk (/pub/cathdata/v2.4). Default value: domlist.v2.4

-namesfile infile
    This option specifies the name of raw CATH classification file (CAT.names.all.vX.X) (input). The raw CATH parsable files (classification and description files) available from ftp.biochem.ucl.ac.uk (/pub/cathdata/v2.4). Default value: CAT.names.all.v2.4

  Output section

-outfile outfile
    This option specifies the name of CATH DCF file (domain classification file) (output). A 'domain classification file' contains classification and other data for domains from SCOP or CATH, in DCF format (EMBL-like). The files are generated by using SCOPPARSE and CATHPARSE. Domain sequence information can be added to the file by using DOMAINSEQS. Default value: Ecath.dat

-logfile outfile
    This option specifies the name of the CATHPARSE log file. Default value: cathparse.log

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cathparse is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.